[FONT]
ABOUT=Tahoma,11,ANSI
DEFAULT=Tahoma,11,ANSI
DETAIL=Tahoma,11,ANSI
TITLE=Tahoma,11,ANSI,BOLD
HTML=Tahoma,11px

[TITLE]
MAIN=SC-Scan A
ABOUT=Over SC-Scan A
CONFIG=Optie
PROPERTY=%s toevoegen

ADDPROPERTY=%s eigenschappen
EFFECT=Effecten
IMPORT=Favorieten importeren
EXPORT=Exporteer Favorieten
APPLICATION=Applicatie selecteren

[STATUS]
CHECK_ACTION=Status wordt ontvangen
STATUS_FREE=Niet verbonden
STATUS_MY_CONNECT=Verbonden
STATUS_OTHER_CONNECT=Wordt gebruikt door een andere gebruiker
STATUS_NO_DEVICE=Het apparaat is niet gevonden
STATUS_ERR=Fout netwerkverbinding

[DEVICE]
DEFAULT=Onbekend apparaat
OTHER_CONNECT_MES=[Verbonden PC naam : %s]
OTHER_PC=Verbonden PC naam

[BUTTON]
OK=OK
CANCEL=Annuleren
CONNECT=&Verbinden
DISCONNECT=&Ontkoppelen
DEVICE_RENEW=Vernieuwen
OPTION=O&ptie
ABOUT=&Help
PRICOM=Apparaatserver
DEVICE=Favorieten
SEARCH=&Zoeken
REF=&Bladeren...
ADD_DEVICE=&Toevoegen aan favorieten
ADD=&Registreren
DELETE=&Wissen
APPLY=&Toepassen
DETAILS=&Eigenschappen
MODE=Co&mpact
DEVICELIST=Het apparaat
DV_SEARCH=&Zoeken
EFFECT=&Effecten...
ALLYES=Ja op &alles
YES=&Ja
NO=&Nee

[GROUP]
SCREEN=Basisinstellingen
TIMER=Interval voor vernieuwen
BROADCAST=Distributie-adres
PROP=Geregistreerde informatie
DISPLAY=Lijst weergaveopties

[LABEL]
CONNECT="Wordt verbonden met %s. "
DISCONNECT="Wordt ontkoppelt van %s. "
PREPARE="Bezig met voorbereiden. "
WAIT=Even wachten...
STR_TAB00=Stel de instellingen in voor basisbediening van SC-Scan A.
CHK_STARTUP=Toevoegen aan &startmenu
CHK_MINI=Start &geminimaliseerd
CHK_FRONT=&Altijd weergave aan de voorkant
STR_TIMING=
STR_RANGE=Seconde (min. 3 max. 60)
CHK_SPEED=&De snelheid van gegevensoverdracht weergeven
STR_TAB01=Als u het distributie-adres configureert, kunt u een apparaatserver zoeken buiten uw netwerksegment.
STR_TAB02=Stel het SC-Scan A scherm in.
CHK_DISPIP=&IP-adres laten zien
CHK_ONLYADDER=&Alle apparaatserverinformatie laten zien
CHK_SSLSERVER=&De communicatie tussen de PC en de apparaatserver, die versleuteling van gegevens ondersteunt, versleutelen.
STR_PREVIEW=Voorbeeld
STR_SERVER_IP=192.168.0.1
STR_SERVER_HOST=XX-XXXX
STR_SERVER_OTHER=[00:80:92:01:01:01 XX-XXXX]
STR_DEVICE_NAME=Apparaat
STR_ADDER=Adres:
STR_HOST=Hostnaam:
STR_TAB10=U kunt de apparaatnaam voor weergave in de favorietenlijst wijzigen.
STR_DISPNAME=&Naam:
STR_PRICOM=Modelnaam:
STR_IPADDER=IP-adres:
STR_ETHERNET=Ethernetadres:
STR_DEVICE=De apparaatnaam:
STR_COLON=
STR_SSL=&Communiceren via versleuteling
STR_TAB11=Volgende optionele functies zijn beschikbaar voor het apparaat toegevoegd aan Favorieten.
CHK_BIGIN_APLLI=&Start opgegeven applicatie indien verbonden
CHK_END_APLLI=&Automatisch ontkoppelen als applicatie wordt gesloten
CHK_AUTO=&Automatisch verbinden als SC-Scan A wordt gestart
STR_AUTO=S&C-Scan A modus bij start:
AUTO_COMBO00=Niet verbinden
AUTO_COMBO01=Initialiseer autom. verbinding
AUTO_COMBO02=Opnieuw verbinden
STR_ERROR=Als de &verbinding verloren is:
ERROR_COMBO00=Niet opnieuw verbinden
ERROR_COMBO01=Opnieuw verbinden
STR_TAB12=Met de functie automatische printerverbinding kunt u automatisch met de printer verbinden zodra het afdrukken begint.
STR_WARNING=Stel de instellingen voor automatische verbinding van de printer in nadat de printer is aangesloten.
STR_PRINTER=Selecteer de printerdriver die moet worden gebruikt door de geselecteerde printer.
CHK_PRINTER=&De automatische verbinding van de printer activeren
WAIT_TIMER00=Tijd tot verbreken verbinding na het verzenden van de opdracht naar de printer
WAIT_TIMER01=Seconde (min. 0 max. 300)
STR_SEVER=Apparaatserverlijst
STR_FAVORITE=Favorietenlijst
CHK_TRANSPARENT=&Maak een venster transparant
STR_ALPHA=Dekvermogen: %s
STR_LIGHT=Licht
STR_DEEP=Donker
STR_MESSAGE=Het apparaat %s is al toegevoegd aan de Favorietenlijst. Wilt u het overschrijven?
CHK_OFFMESSAGE=Geef geen &bevestigingbericht voor het verbreken van de verbinding
STR_OVERCURRENT=Er is een overspanning opgetreden.

[MENU]
ABOUT_TOOL=&Over SC-Scan A
ABOUT_HELP=Online &help
LIST_MENU00=&Verbinden
LIST_MENU01=&Ontkoppelen
LIST_MENU02=&Eigenschappen
LIST_MENU03=&Wissen
LIST_MENU04=Exporteren &naar een bestand
LIST_MENU05=Een bestand &importeren van
TREE_MENU00=&Met alle verbinden
TREE_MENU01=&Van alle ontkoppelen
TREE_MENU02=Geef de &Web pagina weer
TREE_MENU03=&Toevoegen aan favorieten
;TREE_MENU99=De communicatie versleutelen

[TRAY_MENU]
MENU00=&Altijd weergave aan de voorkant
MENU01=&Herstellen
MENU02=&Minimaliseren
MENU03=&Optie...
MENU04=Over &SC-Scan A
MENU05=&Uit

[TOOLTIP]
CONNECT=Verbinden
DISCONNECT=Ontkoppelen

[HELP]
HTML=Main.html

[MESSAGE]
TITLE=SC-Scan A
CONFIG=Instellingsfout
MESSAGE00=U staat op het punt SC-Scan A te sluiten.\nWeet u zeker dat u SC-Scan A wilt sluiten?
MESSAGE01=SC-Scan A wordt gebruikt.
MESSAGE02=Wilt u de verbinding met %s verbreken?\n*** Als het apparaat niet is aangesloten tijdens de werking, kan Windows onstabiel worden. ***
MESSAGE03=Uw computer is verbonden met de apparaatserver. Wilt u SC-Scan A sluiten zonder de verbinding te verbreken?
MESSAGE04=Initialisatie mislukt.
MESSAGE05=%s bestand niet gevonden.
MESSAGE06=Laden van functie mislukt.
MESSAGE07=Stel interval voor vernieuwen in tussen 3 en 60 seconde.
MESSAGE08=Kan niet meer toevoegen.
MESSAGE09=Het IP-adres dat u hebt ingevoerd is ongeldig.
MESSAGE10=IP-adres 255.255.255.255 kan niet worden geregistreerd.
MESSAGE11=Het IP-adres dat u hebt ingevoerd bestaat al.
MESSAGE12=Initialisatie mislukt.
MESSAGE13=Vul een naam in.
MESSAGE14=De naam die u hebt ingevoerd is al geregistreerd.
MESSAGE15=Wilt u %s verwijderen?
MESSAGE16=Voer een applicatiebestandsnaam in.
MESSAGE17=%s kan niet worden verwijderd als er een verbinding is.
MESSAGE18=Verbinding met %s mislukt.
MESSAGE19=Ontkoppeling van %s mislukt.
MESSAGE20=%d items door u geselecteerd wissen?
MESSAGE21=Applicatie start mislukt.
MESSAGE22=Ongeldige invoerwaarde.
MESSAGE23=Meerdere applicaties kunnen niet worden opgegeven.
MESSAGE24=%s is verbonden. Kan niet worden overschreven.
MESSAGE25=Opgegeven bestand is niet voor SC-Scan A.
MESSAGE26=Meerdere favorietenbestanden kunnen niet worden opgegeven.
MESSAGE27=Stel dit item in tussen 0 en 300 seconde.
MESSAGE28=Er is een overspanning opgetreden op %s.\nAlle apparaten van de apparaatserver ontkoppelen en daarna resetten (de stekker uittrekken en weer insteken).

[TAB]
TAB00=Algemeen
TAB01=Apparaatservers zoeken
TAB02=Scherm
TAB10=Algemeen
TAB11=Optionele instellingen
TAB12=Printeroptie

[DEVICELIST]
CULUM00=Naam
CULUM01=Status
CULUM02=Interactie applicatiesoftware

[PRINTLIST]
CULUM00=Printer
CULUM01=Poort

[FILE]
ALLFILES=Alle bestanden
EXEFILE=Applicatiebestand
FAVORITE=Favorietenbestand
